#commonLogo {
	background-image:url(common_f.4.png), linear-gradient(white,white), url(common.8.png);
}
#commonTagLine {
	width:393px;
	height:0px;
	padding-top:22px;
	overflow:hidden;
	background:url(common_f.4.png) no-repeat -82px -1px;
}

#commonTabGames {
	position:absolute;
	left:calc(50% - 300px);
	top:42px;
	width:170px;
	padding-top:12px;
	height:33px;
}
#commonTabForums {
	position:absolute;
	left:calc(50% - 120px);
	top:42px;
	width:110px;
	padding-top:12px;
	height:33px;
}
#commonTabLicense {
	position:absolute;
	left:calc(50%);
	top:42px;
	width:200px;
	padding-top:12px;
	height:33px;
}
#commonLanguage {
	background-position:110px 6px, 30px 0px, -63px -119px;
}



.commonPlayNowButton {
	font-size:14px;
	height:25px;
	padding-top:7px;
}

#commonAccountPopup {
	min-width:170px;
}

#commonAccountSettingsButton,
#commonAccountLogoutButton {
	width:109px;
}